
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QCertUtil", "QCertUtil.csproj", "{8FA1E4A1-69F5-435E-9FF2-0401D796C0CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8FA1E4A1-69F5-435E-9FF2-0401D796C0CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FA1E4A1-69F5-435E-9FF2-0401D796C0CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FA1E4A1-69F5-435E-9FF2-0401D796C0CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FA1E4A1-69F5-435E-9FF2-0401D796C0CA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
